body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ED8E50;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F3AC02;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FC710C;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FC710C;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F3AC02;
	text-decoration: underline;
}

.bold {
	font-weight: bold;
	color: #025098;
	
}
ul {
	list-style-image: url(../images/bullet.jpg);
}
.Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF7714;
	font-weight: bold;
}

.Heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FC7C0A;
	font-weight: bold;
}
.main{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #18AAF7;
	font-weight: bold;
}